.main-mrg {
  margin-top: 40px;
}

.main-mrg .woocommerce-products-header h1 {
  font-size: 32px;
}

.bottom-banner-cat {
	margin-top: 40px;
}

.no_banner_link a {
	cursor: unset;
}

.main-mrg .woocommerce-products-header p {
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--descriptioncolor);
  margin: 0;
  margin-top: 24px;
}

.prod-cat-margin {
  margin-top: 76px;
}

.internal-categories {
  margin-top: 40px;
}

.internal-categories .small-categories {
  margin-bottom: 24px;
}

.internal-categories .small-categories div {
  background-color: rgba(224, 224, 224, 1);
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  overflow: hidden;
}

.internal-categories .small-categories div img {
  width: 100%;
}

.banner-categories {
  margin-bottom: 40px;
}

.internal-categories .small-categories p {
  font-family: var(--fontGraphikMD);
  font-size: 14px;
  line-height: 20px;
  color: var(--headingcolor);
  margin: 0;
  padding: 16px;
  min-height: 72px;
}

/* .prod-cat-margin .woocommerce-result-count,
.prod-cat-margin .woocommerce-ordering {
  margin-top: 40px;
  padding: 20px;
} */

.prod-cat-margin .woocommerce-result-count-upper {
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 22px;
  color: var(--headingcolor);
  width: 100%;
  border: 1px solid #e0e0e0;
  padding: 15px 20px;
  /* text-align: right; */
  display: flex;
  justify-content: space-between;
  margin-bottom: 1em;
}

.prod-cat-margin .woocommerce-result-count-upper p.woocommerce-result-count {
  margin: 0;
}

.prod-cat-margin .woocommerce-result-count-upper span img {
  cursor: pointer;
  /* height: 20px; */
  opacity: 0.3;
}

.active-grid-show {
  opacity: 1 !important;
}

.prod-cat-margin .woocommerce-result-count-upper span img:first-child {
  margin-right: 15px;
}

/* 3 view products on product category internal page */

/* .prod-cat-margin ul.products {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}

.prod-cat-margin ul li.product {
  width: 32% !important;
  border: 1px solid var(--bordercolor);
  margin: auto;
  margin-bottom: 24px;
}

.prod-cat-margin ul li a img {
  margin: 0 !important;
  border-bottom: 1px solid var(--bordercolor);
}

.prod-cat-margin ul li a h2.woocommerce-loop-product__title {
  font-family: var(--fontGraphik);
  font-size: 16px !important;
  line-height: 24px;
  color: var(--headingcolor);
  padding: 16px 12px !important;
  min-height: 104px;
}

.prod-cat-margin ul li a p.sku-after-loop-title {
  font-family: var(--fontGraphikSB);
  font-size: 16px;
  line-height: 24px;
  color: var(--primarycolor);
  padding: 16px 12px !important;
  padding-top: 0 !important;
}

.prod-cat-margin ul li a.button.wp-element-button.product_type_variable {
  display: none !important;
}

.prod-cat-margin ul li a span.itsnew {
  left: 10px !important;
  top: 20px !important;
  font-size: 12px;
  line-height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--fontGraphikSB);
  color: var(--normalcolor);
  background: var(--primarycolor);
  border-radius: 0;
  padding: 0;
  min-width: 0;
  min-width: 0;
  min-height: 0;
  padding: 4px 10px;
  width: 25%;
  font-weight: 600;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  text-transform: uppercase;
}

.prod-cat-margin ul li a span.itspopular {
  right: 15px !important;
  top: 20px !important;
  font-size: 12px;
  line-height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--fontGraphikSB);
  color: var(--whitecolor);
  background: #f25c05;
  border-radius: 0;
  padding: 0;
  min-width: 0;
  min-width: 0;
  min-height: 0;
  padding: 4px 10px;
  width: 30%;
  font-weight: 600;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  text-transform: uppercase;
} */

.prod-cat-margin ul.products {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}

.prod-cat-margin ul.products li.three-view {
  width: 32% !important;
  border: 1px solid var(--bordercolor);
  margin: auto;
  margin-bottom: 24px;
  position: relative;
  overflow: hidden;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.prod-cat-margin ul.products li.three-view a img {
  margin: 0 !important;
  border-bottom: 1px solid var(--bordercolor);
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.prod-cat-margin ul.products li.three-view a img.thumbnail-hover-img,
.prod-cat-margin ul.products li.four-view a img.thumbnail-hover-img {
  position: absolute;
  top: 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.prod-cat-margin
  ul.products
  li.three-view
  a
  h5.woocommerce-loop-product__title {
  font-family: var(--fontGraphik);
  font-size: 16px !important;
  line-height: 24px;
  color: var(--headingcolor);
  padding: 16px 12px !important;
  min-height: 104px;
}

.prod-cat-margin ul.products li.three-view a p.sku-after-loop-title {
  font-family: var(--fontGraphikSB);
  font-size: 16px;
  line-height: 24px;
  color: var(--primarycolor);
  padding: 16px 12px !important;
  padding-top: 0 !important;
}

/* .prod-cat-margin
  ul
  li.three-view
  a.button.wp-element-button.product_type_variable {
  display: none !important;
} */

.prod-cat-margin ul.products li.three-view a span.itsnew {
  position: absolute;
  left: 10px !important;
  top: 20px !important;
  font-size: 12px;
  line-height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--fontGraphikSB);
  color: var(--normalcolor);
  background: var(--primarycolor);
  border-radius: 0;
  padding: 0;
  min-width: 0;
  min-width: 0;
  min-height: 0;
  padding: 4px 10px;
  width: 25%;
  font-weight: 600;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  text-transform: uppercase;
  z-index: 1;
}

.prod-cat-margin ul.products li.three-view a span.itspopular, .prod-cat-margin ul.products li.three-view a span.blister {
  position: absolute;
  right: unset !important;
  left: 10px !important;
  top: 20px !important;
  font-size: 12px;
  line-height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--fontGraphikSB);
  color: var(--whitecolor);
  background: #f25c05;
  border-radius: 0;
  padding: 0;
  min-width: 0;
  min-width: 0;
  min-height: 0;
  padding: 4px 10px;
  /* width: 30%; */
  font-weight: 600;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  text-transform: uppercase;
  z-index: 1;
}

.prod-cat-margin ul.products li.three-view a.qvicon {
  width: 40px;
  height: 40px;
}

.prod-cat-margin ul.products li.three-view:hover {
  border: 1px solid var(--primarycolor);
}

/* end */
/* 3 view products on product category internal page */

/* 4 view products on product category internal page */

.prod-cat-margin ul.products.products {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}

.prod-cat-margin ul.products li.four-view {
  width: 24% !important;
  border: 1px solid var(--bordercolor);
  margin: auto;
  margin-bottom: 24px;
  position: relative;
  overflow: hidden;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.prod-cat-margin ul.products li.four-view a img {
  margin: 0 !important;
  border-bottom: 1px solid var(--bordercolor);
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.prod-cat-margin ul.products li.four-view a h5.woocommerce-loop-product__title {
  font-family: var(--fontGraphik);
  font-size: 14px !important;
  line-height: 22px;
  color: var(--headingcolor);
  padding: 12px 12px !important;
  min-height: 104px;
}

.prod-cat-margin ul.products li.four-view a p.sku-after-loop-title {
  font-family: var(--fontGraphikSB);
  font-size: 14px;
  line-height: 22px;
  color: var(--primarycolor);
  padding: 12px 12px !important;
  padding-top: 0 !important;
}

/* .prod-cat-margin
  ul.products
  li.four-view
  a.button.wp-element-button.product_type_variable {
  display: none !important;
} */

.prod-cat-margin ul.products li.four-view a span.itsnew {
  position: absolute;
  left: 10px !important;
  top: 20px !important;
  font-size: 10px;
  line-height: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--fontGraphikSB);
  color: var(--normalcolor);
  background: var(--primarycolor);
  border-radius: 0;
  padding: 0;
  min-width: 0;
  min-width: 0;
  min-height: 0;
  padding: 4px 10px;
  width: 25%;
  font-weight: 600;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  text-transform: uppercase;
  z-index: 1;
}

.prod-cat-margin ul.products li.four-view a span.itspopular {
  position: absolute;
  right: unset !important;
  left: 10px !important;
  top: 20px !important;
  font-size: 10px;
  line-height: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--fontGraphikSB);
  color: var(--whitecolor);
  background: #f25c05;
  border-radius: 0;
  padding: 0;
  min-width: 0;
  min-width: 0;
  min-height: 0;
  padding: 4px 10px;
  /* width: 30%; */
  font-weight: 600;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  text-transform: uppercase;
  z-index: 1;
}

.prod-cat-margin ul.products li.four-view a span.blister {
  position: absolute;
  right: unset !important;
  left: 10px !important;
  top: 20px !important;
  font-size: 10px;
  line-height: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--fontGraphikSB);
  color: var(--whitecolor);
  background: #66bbf2;
  border-radius: 0;
  padding: 0;
  min-width: 0;
  min-width: 0;
  min-height: 0;
  padding: 4px 10px;
  /* width: 30%; */
  font-weight: 600;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  text-transform: uppercase;
  z-index: 1;
}

.prod-cat-margin ul.products li.four-view a.qvicon {
  width: 25px;
  height: 25px;
}

.prod-cat-margin ul.products li.four-view:hover {
  border: 1px solid var(--primarycolor);
}

/* hover on product show quick view icon */

/* three-view */

.prod-cat-margin ul.products li.three-view .yith-wcqv-button.inside-thumb {
  top: 10px !important;
  right: -80px !important;
  width: 40px;
  height: 40px;
}

.prod-cat-margin ul.products li.three-view .yith-wcqv-button.inside-thumb img {
  border: none;
  opacity: 1;
  visibility: visible;
  transition: .2s ease-in all;
  -webkit-transition: .2s ease-in all;
  -moz-transition: .2s ease-in all;
  -ms-transition: .2s ease-in all;
  -o-transition: .2s ease-in all;
}

.prod-cat-margin ul.products li.three-view .yith-wcqv-button.inside-thumb img:hover {
  filter: invert(1);
  -webkit-filter: invert(1);
}

.prod-cat-margin
  ul.products
  li.three-view:hover
  .yith-wcqv-button.inside-thumb {
  top: 10px !important;
  right: 10px !important;
}

/* four-view */

.prod-cat-margin ul.products li.four-view .yith-wcqv-button.inside-thumb {
  top: 15px !important;
  right: -80px !important;
  width: 30px;
  height: 30px;
}

.prod-cat-margin ul.products li.four-view .yith-wcqv-button.inside-thumb img {
  border: none;
  opacity: 1;
  visibility: visible;
  transition: .2s ease-in all;
  -webkit-transition: .2s ease-in all;
  -moz-transition: .2s ease-in all;
  -ms-transition: .2s ease-in all;
  -o-transition: .2s ease-in all;
}

.prod-cat-margin ul.products li.four-view .yith-wcqv-button.inside-thumb img:hover {
  filter: invert(1);
  -webkit-filter: invert(1);
}

.prod-cat-margin ul.products li.four-view:hover .yith-wcqv-button.inside-thumb {
  top: 15px !important;
  right: 5px !important;
}

/* end */

/* end */
/* 4 view products on product category internal page */

/* wc quick view icons */

.prod-cat-margin ul.products li a.yith-wcqv-button {
  position: absolute;
  right: -100px;
  top: 15px;
  transition: 0.3s ease-in all;
  -webkit-transition: 0.3s ease-in all;
  -moz-transition: 0.3s ease-in all;
  -ms-transition: 0.3s ease-in all;
  -o-transition: 0.3s ease-in all;
}

.prod-cat-margin ul.products li:hover a.yith-wcqv-button {
  right: 10px;
}

.prod-cat-margin ul.products li:hover a img:first-child {
  opacity: 0;
  visibility: hidden;
}

.prod-cat-margin ul.products li:hover a img.thumbnail-hover-img {
  opacity: 1;
  visibility: visible;
}

.prod-cat-margin ul.products li a.yith-wcqv-button img {
  border: none;
}

.prod-cat-margin ul.products li a.add_to_cart_button,
a.yith-ywraq-add-to-quote,
.prod-cat-margin ul.products li.three-view .custom_message_div .yith_ywraq_add_item_browse_message a,
a.product_type_variable {
  display: inline-block;
  font-family: var(--fontGraphikMD) !important;
  font-size: 14px !important;
  line-height: 22px;
  font-weight: 500 !important;
  background-color: var(--primarycolor) !important;
  color: var(--normalcolor) !important;
  margin: 0;
  border: 1px solid var(--primarycolor) !important;
  padding: 8px 15px;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
  border: none;
  outline: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  text-transform: capitalize;
  text-align: center;

  margin: 0;
  position: absolute;
  left: 50%;
  top: 60%;
  transform: translateX(-50%);
  visibility: hide;
  visibility: hidden;
  transition: 0.3s ease-in all;
  -webkit-transition: 0.3s ease-in all;
  -moz-transition: 0.3s ease-in all;
  -ms-transition: 0.3s ease-in all;
  -o-transition: 0.3s ease-in all;

  /* display: none !important; */
}

.prod-cat-margin ul.products li.three-view .custom_message_div .yith_ywraq_add_item_browse_message a {
  margin-top: 1em !important;
}

.prod-cat-margin ul.products li div.yith-ywraq-add-to-quote {
  position: absolute;
  left: 50%;
  top: 60%;
  transform: translateX(-50%);
  visibility: hide;
  visibility: hidden;
  transition: 0.3s ease-in all;
  -webkit-transition: 0.3s ease-in all;
  -moz-transition: 0.3s ease-in all;
  -ms-transition: 0.3s ease-in all;
  -o-transition: 0.3s ease-in all;
}

#primary .prod-cat-margin ul.products li.three-view div.yith-ywraq-add-to-quote,
#primary .prod-cat-margin ul.products li.four-view div.yith-ywraq-add-to-quote {
  /* width: unset; */
  justify-content: center;
}

.prod-cat-margin ul.products li.four-view .custom_message_div .yith_ywraq_add_item_browse_message a {
  display: inline-block;
  font-family: var(--fontGraphikMD) !important;
  font-size: 14px !important;
  line-height: 22px;
  font-weight: 500 !important;
  background-color: var(--primarycolor) !important;
  color: var(--normalcolor) !important;
  margin: 0;
  border: 1px solid var(--primarycolor) !important;
  padding: 8px 15px;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
  border: none;
  outline: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  text-transform: capitalize;
  text-align: center;

  margin: 0;
  position: absolute;
  left: 50%;
  top: 60%;
  transform: translateX(-50%);
  visibility: hide;
  visibility: hidden;
  transition: 0.3s ease-in all;
  -webkit-transition: 0.3s ease-in all;
  -moz-transition: 0.3s ease-in all;
  -ms-transition: 0.3s ease-in all;
  -o-transition: 0.3s ease-in all;

  /* display: none !important; */
}

#primary
  .prod-cat-margin
  ul.products
  li.three-view
  div.yith-ywraq-add-to-quote
  div.yith-ywraq-add-button
  a.add-request-quote-button.button,
#primary
  .prod-cat-margin
  ul.products
  li.four-view
  div.yith-ywraq-add-to-quote
  div.yith-ywraq-add-button
  a.add-request-quote-button.button {
  display: inline-block;
  font-family: var(--fontGraphikMD) !important;
  font-size: 14px !important;
  line-height: 22px;
  font-weight: 500 !important;
  background-color: var(--primarycolor) !important;
  color: var(--normalcolor) !important;
  margin: 0;
  border: 1px solid var(--primarycolor) !important;
  padding: 8px 15px;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
  border: none;
  outline: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  text-transform: capitalize;
  text-align: center;
  margin-top: 1em;
}

.prod-cat-margin ul.products li a.add_to_cart_button:hover,
a.yith-ywraq-add-to-quote:hover,
.prod-cat-margin ul.products li a.add-request-quote-button:hover,
#primary
  .prod-cat-margin
  ul.products
  li.three-view
  div.yith-ywraq-add-to-quote
  div.yith-ywraq-add-button
  a.add-request-quote-button.button:hover,
#primary
  .prod-cat-margin
  ul.products
  li.four-view
  div.yith-ywraq-add-to-quote
  div.yith-ywraq-add-button
  a.add-request-quote-button.button:hover,
  .prod-cat-margin ul.products li.three-view .custom_message_div .yith_ywraq_add_item_browse_message a:hover,
  .prod-cat-margin ul.products li.four-view .custom_message_div .yith_ywraq_add_item_browse_message a:hover {
  background-color: var(--normalcolor) !important;
  color: var(--primarycolor) !important;
  border: 1px solid var(--normalcolor) !important;
  /* border: none !important;*/
}

.prod-cat-margin ul.products li.four-view a.add_to_cart_button,
a.yith-ywraq-add-to-quote,
#primary
  .prod-cat-margin
  ul.products
  li.four-view
  div.yith-ywraq-add-to-quote
  div.yith-ywraq-add-button
  a.add-request-quote-button.button,
  .prod-cat-margin ul.products li.four-view .custom_message_div .yith_ywraq_add_item_browse_message a {
  font-size: 12px !important;
  line-height: 20px;
}

.prod-cat-margin ul.products li.four-view .custom_message_div .yith_ywraq_add_item_browse_message a {
  margin-top: 1em;
}

#primary .prod-cat-margin ul.products li div.yith-ywraq-add-to-quote .custom_message_div {
  display: none;
}

.prod-cat-margin ul.products li.three-view:hover a.add_to_cart_button,
a.yith-ywraq-add-to-quote,
#primary
  .prod-cat-margin
  ul.products
  li.three-view:hover
  div.yith-ywraq-add-to-quote,
  .prod-cat-margin ul.products li.three-view:hover .custom_message_div .yith_ywraq_add_item_browse_message a {
  top: 52%;
  visibility: visible;
}

.prod-cat-margin ul.products li.four-view:hover a.add_to_cart_button,
a.yith-ywraq-add-to-quote,
#primary
  .prod-cat-margin
  ul.products
  li.four-view:hover
  div.yith-ywraq-add-to-quote,
  .prod-cat-margin ul.products li.four-view:hover .custom_message_div .yith_ywraq_add_item_browse_message a {
  top: 46%;
  visibility: visible;
}

/* end wcqv */

.product-category-features p {
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
  margin-top: 4px;
}

.product-category-features {
  margin-bottom: 100px;
}

.product-category-features ul {
  margin-top: 20px;
  padding-left: 1rem;
}

.product-category-features ul li {
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
}

.product-category-features ul li:not(:last-child) {
  margin-bottom: 12px;
}

.filter-mob,
.filter-mob-close {
  display: none;
}

.prod-cat-margin ul.products li.three-view {
  /* margin: 0 auto !important; */
  margin: 0 19px 0 0 !important;
  margin-bottom: 20px !important;
  border-radius: 4px;
}

.prod-cat-margin ul.products li.four-view {
  /* margin: 0 auto !important; */
  margin: 0 12px 0 0 !important;
  margin-bottom: 20px !important;
  border-radius: 4px;
}

/* 3 & 4 view margin adjust */

/* .prod-cat-margin ul.products li:nth-child(3n) {
  margin-right: 0 !important;
} */

.prod-cat-margin ul.products li.three-view:nth-child(3n) {
  margin-right: 0 !important;
}

.prod-cat-margin ul.products li.four-view:nth-child(4n) {
  margin-right: 0 !important;
}

/* end */
/* 3 & 4 view margin adjust */

.internal-categories .row .col-lg-2 {
  display: none;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.internal-categories .row .col-lg-2:nth-child(1),
.internal-categories .row .col-lg-2:nth-child(2),
.internal-categories .row .col-lg-2:nth-child(3),
.internal-categories .row .col-lg-2:nth-child(4),
.internal-categories .row .col-lg-2:nth-child(5),
.internal-categories .row .col-lg-2:nth-child(6),
.internal-categories .row .col-lg-2:nth-child(7),
.internal-categories .row .col-lg-2:nth-child(8),
.internal-categories .row .col-lg-2:nth-child(9),
.internal-categories .row .col-lg-2:nth-child(10),
.internal-categories .row .col-lg-2:nth-child(11),
.internal-categories .row .col-lg-2:nth-child(12) {
  display: inline-block;
}

.internal-categories .row .col-lg-2 .small-categories p {
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.internal-categories .row .col-lg-2:hover .small-categories p {
  color: var(--primarycolor);
}

#show-more-prod p {
  cursor: pointer;
  text-decoration: none;
  position: relative;
  width: 100%;
}

#show-more-prod p.sl {
  display: none;
}

#show-more-prod p i {
  margin-left: 5px;
}

#show-more-prod p::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 44%;
  height: 1px;
  background-color: var(--bordercolor);
}

#show-more-prod p::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 44%;
  height: 1px;
  background-color: var(--bordercolor);
}

/* sticky sidebar */

.desktop-sticky-sidebar {
  height: 100vh;
  /* overflow: hidden; */
  overflow-y: scroll;
  position: sticky;
  top: 0;
}

.desktop-sticky-sidebar::-webkit-scrollbar {
  display: none;
}

/* hide right & left navigation quick view */

.yith-quick-view-nav.reveal {
  display: none;
}

.yith-wcqv-head {
  top: -20px !important;
  right: -30px !important;
  background-color: var(--primarycolor);
  /* opacity: 1; */
  width: 28px;
  height: 28px;
  border-radius: 50%;
  outline: none;
  border: none;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
  display: flex;
  justify-content: center;
  align-items: center;
}

.yith-quick-view-close {
  background: url("../img/icons/cross.png") no-repeat center !important;
  opacity: 1 !important;
  filter: grayscale(0) !important;
  -webkit-filter: grayscale(0) !important;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.yith-wcqv-head:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.yith-wcqv-head:hover .yith-quick-view-close {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}

@media (max-width: 1399px) {
  .prod-cat-margin ul.products li.three-view {
    margin: 0 16px 0 0 !important;
    margin-bottom: 20px !important;
  }

  .prod-cat-margin ul.products li.four-view {
    margin: 0 11px 0 0 !important;
    margin-bottom: 20px !important;
  }

  /* .prod-cat-margin ul li:hover a.add_to_cart_button {
    top: 48%;
    visibility: visible;
  } */

  .prod-cat-margin ul.products li.four-view a.add_to_cart_button,
  a.yith-ywraq-add-to-quote,
  #primary
    .prod-cat-margin
    ul.products
    li.four-view
    div.yith-ywraq-add-to-quote
    div.yith-ywraq-add-button
    a.add-request-quote-button.button {
    font-size: 12px !important;
    padding: 8px 8px;
  }

  .prod-cat-margin ul.products li.three-view:hover a.add_to_cart_button,
  a.yith-ywraq-add-to-quote,
  #primary
    .prod-cat-margin
    ul.products
    li.three-view:hover
    div.yith-ywraq-add-to-quote {
    top: 48%;
    visibility: visible;
  }

  .prod-cat-margin ul.products li.four-view:hover a.add_to_cart_button,
  a.yith-ywraq-add-to-quote,
  #primary
    .prod-cat-margin
    ul.products
    li.four-view:hover
    div.yith-ywraq-add-to-quote,
    .prod-cat-margin ul.products li.four-view:hover .custom_message_div .yith_ywraq_add_item_browse_message a {
    top: 41%;
    visibility: visible;
  }
}

@media (max-width: 1199px) {
  .prod-cat-margin ul.products li.three-view {
    margin: 0 13px 0 0 !important;
    margin-bottom: 20px !important;
  }

  .prod-cat-margin ul.products li.four-view {
    margin: 0 9px 0 0 !important;
    margin-bottom: 20px !important;
  }

  .prod-cat-margin ul.products li.three-view:hover a.add_to_cart_button,
  a.yith-ywraq-add-to-quote,
  #primary
    .prod-cat-margin
    ul.products
    li.three-view:hover
    div.yith-ywraq-add-to-quote,
    .prod-cat-margin ul.products li.three-view:hover .custom_message_div .yith_ywraq_add_item_browse_message a {
    top: 44%;
    visibility: visible;
  }

  .prod-cat-margin ul.products li a.add_to_cart_button,
  a.yith-ywraq-add-to-quote,
  #primary
    .prod-cat-margin
    ul.products
    li.three-view
    div.yith-ywraq-add-to-quote
    div.yith-ywraq-add-button
    a.add-request-quote-button.button,
    .prod-cat-margin ul.products li.three-view .custom_message_div .yith_ywraq_add_item_browse_message a {
    font-size: 12px !important;
    line-height: 20px !important;
    padding: 8px 14px;
  }

  .prod-cat-margin ul.products li.four-view a.add_to_cart_button,
  a.yith-ywraq-add-to-quote,
  #primary
    .prod-cat-margin
    ul.products
    li.four-view
    div.yith-ywraq-add-to-quote
    div.yith-ywraq-add-button
    a.add-request-quote-button.button,
    .prod-cat-margin ul.products li.four-view .custom_message_div .yith_ywraq_add_item_browse_message a {
    font-size: 10px !important;
    line-height: 18px;
    padding: 6px 6px;
  }

  .prod-cat-margin ul.products li.four-view:hover a.add_to_cart_button,
  a.yith-ywraq-add-to-quote,
  #primary
    .prod-cat-margin
    ul.products
    li.four-view:hover
    div.yith-ywraq-add-to-quote,
    .prod-cat-margin ul.products li.four-view:hover .custom_message_div .yith_ywraq_add_item_browse_message a {
    top: 37%;
    visibility: visible;
  }
}

@media (max-width: 991px) {
  .desktop-sticky-sidebar {
    height: unset;
    /* overflow: hidden; */
    overflow-y: unset;
    position: unset;
    top: unset;
  }

  .filter-mob {
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    background-color: var(--primarycolor);
    color: #292929;
    font-size: 16px;
    line-height: 20px;
    font-family: var(--fontGraphikMD);
    padding: 15px 0;
    width: 100%;
    text-align: center;
    z-index: 999;
  }

  .sidebar-mob {
    position: fixed;
    top: 128px;
    background: white;
    width: 100%;
    /* z-index: 999999; */
    z-index: 999;
    left: 0;
    margin: 0 auto;
    /* display: flex; */
    /* text-align: center; */
    margin: auto;
    padding: 25px 15px;
    display: none;
    /* height: 100vh; */
    height: calc(100vh - 128px);
    overflow-y: scroll;
    padding-bottom: 0;
    padding-top: 75px;
  }

  .filter-mob-close {
    display: inline-block;
    position: fixed;
    right: 0;
    top: 128px;
    background-color: var(--primarycolor);
    color: #292929;
    font-size: 28px;
    line-height: 36px;
    font-family: var(--fontGraphikMD);
    padding: 10px 20px;
    /* width: 100%; */
    text-align: center;
    z-index: 999999;
  }

  .prod-cat-margin .blog-r-banner {
    display: none;
  }

  .banner-categories {
    margin-bottom: 20px;
  }

  .prod-cat-margin ul.products li.three-view .yith-wcqv-button.inside-thumb,
  .prod-cat-margin ul.products li.four-view .yith-wcqv-button.inside-thumb {
    display: none !important;
  }
}

@media (max-width: 767px) {
  #show-more-prod p::before, #show-more-prod p::after {
    width: 35%;
  }

  .main-mrg .woocommerce-products-header h1 {
    font-size: 20px;
    line-height: 28px;
  }

  .main-mrg .woocommerce-products-header p {
    margin-top: 16px;
  }

  .internal-categories .small-categories p {
    font-size: 14px;
    line-height: 20px;
    padding: 12px;
  }

  .filter-mob {
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    background-color: var(--primarycolor);
    color: #292929;
    font-size: 16px;
    line-height: 24px;
    font-family: var(--fontGraphikMD);
    padding: 15px 0;
    width: 100%;
    text-align: center;
    z-index: 999;
  }

  .sidebar-mob {
    position: fixed;
    top: 93.75px;
    background: white;
    width: 100%;
    /* z-index: 999999; */
    z-index: 999;
    left: 0;
    margin: 0 auto;
    /* display: flex; */
    /* text-align: center; */
    margin: auto;
    padding: 25px 15px;
    display: none;
    /* height: 100vh; */
    height: calc(100vh - 93.75px);
    overflow-y: scroll;
    padding-bottom: 0;
    padding-top: 75px;
  }

  .filter-mob-close {
    display: inline-block;
    position: fixed;
    right: 0;
    top: 93.75px;
    background-color: var(--primarycolor);
    color: #292929;
    font-size: 28px;
    line-height: 36px;
    font-family: var(--fontGraphikMD);
    padding: 10px 20px;
    /* width: 100%; */
    text-align: center;
    z-index: 999999;
  }

  .prod-cat-margin .blog-r-banner {
    display: none;
  }

  .banner-categories {
    margin-top: 40px;
    margin-bottom: 20px;
  }

  .prod-cat-margin .woocommerce-result-count-upper {
    font-size: 14px;
    line-height: 22px;
    padding: 15px;
  }

  .prod-cat-margin ul.products li {
    width: 48% !important;
  }

  .prod-cat-margin ul li a h5.woocommerce-loop-product__title {
    font-size: 14px !important;
    padding: 12px 12px !important;
  }

  /* .prod-cat-margin ul li a p.sku-after-loop-title {
    font-size: 12px !important;
    padding: 12px 12px !important;
  } */

  .prod-cat-margin ul li a span.itsnew {
    font-size: 12px;
    line-height: 20px;
  }

  .archive section.product-faq {
    margin-top: 40px;
  }

  .prod-cat-margin {
    margin-top: 16px;
  }

  /* .prod-cat-margin ul.products li {
    margin: 0 6px 0 0 !important;
    margin-bottom: 20px !important;
  } */

  /* .prod-cat-margin ul.products li:nth-child(3n) {
    margin-right: 6px !important;
  } */

  .prod-cat-margin .woocommerce-result-count-upper span img:first-child {
    margin-right: 15px;
  }

  .prod-cat-margin ul.products li.three-view {
    width: 100% !important;
    margin: 0 0 0 0 !important;
    margin-bottom: 20px !important;
  }

  .prod-cat-margin ul.products li.four-view {
    width: 48% !important;
    margin: 0 14px 0 0 !important;
    margin-bottom: 20px !important;
  }

  .prod-cat-margin ul.products li.four-view:nth-child(2n) {
    margin-right: 0 !important;
  }

  .prod-cat-margin ul.products li.three-view:hover a.add_to_cart_button,
  a.yith-ywraq-add-to-quote,
  #primary
    .prod-cat-margin
    ul.products
    li.three-view:hover
    div.yith-ywraq-add-to-quote,
    .prod-cat-margin ul.products li.three-view:hover .custom_message_div .yith_ywraq_add_item_browse_message a {
    top: 56%;
  }

  .prod-cat-margin ul.products li a.add_to_cart_button,
  a.yith-ywraq-add-to-quote,
  #primary
    .prod-cat-margin
    ul.products
    li.three-view
    div.yith-ywraq-add-to-quote
    div.yith-ywraq-add-button
    a.add-request-quote-button.button,
    .prod-cat-margin ul.products li.three-view .custom_message_div .yith_ywraq_add_item_browse_message a {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 8px 15px;
  }

  .prod-cat-margin ul.products li.four-view a.add_to_cart_button,
  a.yith-ywraq-add-to-quote,
  #primary
    .prod-cat-margin
    ul.products
    li.four-view
    div.yith-ywraq-add-to-quote
    div.yith-ywraq-add-button
    a.add-request-quote-button.button,
    .prod-cat-margin ul.products li.four-view .custom_message_div .yith_ywraq_add_item_browse_message a {
    font-size: 10px !important;
    line-height: 18px !important;
    padding: 8px 8px;
  }

  .prod-cat-margin ul.products li.four-view:hover a.add_to_cart_button,
  a.yith-ywraq-add-to-quote,
  #primary
    .prod-cat-margin
    ul.products
    li.four-view:hover
    div.yith-ywraq-add-to-quote,
    .prod-cat-margin ul.products li.four-view:hover .custom_message_div .yith_ywraq_add_item_browse_message a {
    top: 40%;
    visibility: visible;
  }

  #primary
    .prod-cat-margin
    ul.products
    li.four-view:hover
    div.yith-ywraq-add-to-quote {
    padding-top: 0;
  }

  .prod-cat-margin
    ul.products
    li.three-view
    a
    h5.woocommerce-loop-product__title {
    min-height: auto;
  }

  .product-category-features {
    margin-bottom: 60px;
  }
}

@media (max-width: 373px) {
  .prod-cat-margin ul.products li.four-view {
    margin: 0 13px 0 0 !important;
  }
}

@media (max-width: 348px) {
  .prod-cat-margin ul.products li.four-view {
    margin: 0 12px 0 0 !important;
  }
}

@media (max-width: 323px) {
  .prod-cat-margin ul.products li.four-view {
    margin: 0 11px 0 0 !important;
  }
}
